/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Template:     Divi
 Description:  Child theme for Divi
 Author:       SmartSolutions
 Version:      2.7.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         Smart. Flexible. Beautiful.
 Text Domain:  Divi-child 
*/

.home #main-content .container {
    padding-top: 0px !important;
}

img#logo {
    width: 350px !important;
}
hr {
    width: 25% !important;
    border-top: 2px solid #000058;
    margin-bottom: 30px;
}
.panel-row-style-logos {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head{
    padding: 15px 30px 15px 10px !important;
}
.testm footer {
    float: left !important;
}
.testm blockquote {
    border: none !important;
}
.cont-form input {
    padding: 10px !important;
    width: 100% !important;
    border-radius: 5px !important;
}
.one {
    padding-top: 0px !important;
}
.cont-form textarea {
    width: 100% !important;
    border-radius: 5px !important;
}
p.send-btn {
    width: 40% !important;
    margin-top: 2% !important;
}
.cont-form {
    background: rgba(153, 153, 153, 0.12) !important;
    padding: 30px !important;
    border-radius: 4px !important;
    border: 3px solid grey !important;
}

#left-area {
  padding-bottom: 0px !important;
}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
    background: none repeat scroll 0 0 #37379B !important;
}


/*-----------------------[DIVI CHILDREN ENGINE CSS]----------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*------------[Updated to Divi Children Engine version 1.0.3]------------*/

/*------------------------------[FONT ICONS]-----------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*-------------------[END OF DIVI CHILDREN ENGINE CSS]-------------------*/